libmtp 1.0.3

- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- Data Structures
- Data Fields

Data Fields

# _PTPCANONFolderEntry Struct Reference

## Data Fields
uint32_t | ObjectHandle
uint16_t | ObjectFormatCode
uint8_t | Flags
uint32_t | ObjectSize
time_t | Time
char | Filename [PTP_CANON_FilenameBufferLen]

The documentation for this struct was generated from the following file:

- /tmp/libmtp-1.0.3/src/ptp.h